Your message dated Sun, 06 Aug 2017 05:12:27 +0000
with message-id <e1dedrx-0007eg...@fasolo.debian.org>
and subject line Bug#870781: Removed package(s) from unstable
has caused the Debian Bug report #370801,
regarding installing this package prevents using orinico silver cards
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
370801: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=370801
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: hostap-utils
Version: 1:0.4.0-1
Severity: normal

I have an orinico silver pcmcia card, and since hostap-utils blacklists
orinico_cs, udev won't load the module when this card is inserted. The
orinico_cs module is the only one that supports this card. Blacklisting
it seems broken..

root@kodama:/home/joey/.devscripts_cache/bts>modprobe -n -v 
pcmcia:m0156c0002f06fn00pfn00pa23EB9949pbC562E72ApcD27DEB1Apd00000000
WARNING: Not loading blacklisted module orinoco_cs
WARNING: Not loading blacklisted module orinoco_cs
FATAL: Module 
pcmcia:m0156c0002f06fn00pfn00pa23EB9949pbC562E72ApcD27DEB1Apd00000000 not found.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-2-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages hostap-utils depends on:
ii  libc6                         2.3.6-13   GNU C Library: Shared libraries

hostap-utils recommends no packages.

-- no debconf information

-- 
see shy jo

Attachment: signature.asc
Description: Digital signature


--- End Message ---
--- Begin Message ---
Version: 1:0.4.7-1+rm

Dear submitter,

as the package hostap-utils has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see https://bugs.debian.org/870781

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmas...@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Scott Kitterman (the ftpmaster behind the curtain)

--- End Message ---

Reply via email to